cb:
    api_name: CB
    countries:
        FR: true
    group: cc
    logo: card-cb.png
visa:
    api_name: VI
    countries:
        FR: true
    group: cc
    logo: card-visa.png
mc:
    api_name: MC
    countries:
        FR: true
    group: cc
    logo: card-mc.png
amex:
    api_name: AX
    countries:
        FR: true
    group: cc
    logo: card-amex.png
visa-beneficial:
    api_name: BE
    countries: {  }
    group: cc
    logo: card-visa-beneficial.png
diners:
    api_name: DC
    countries: {  }
    group: cc
    logo: card-diners.png
discover:
    api_name: DI
    countries: {  }
    group: cc
    logo: card-discover.png
jcb:
    api_name: JC
    countries: {  }
    group: cc
    logo: card-jcb.png
maestro:
    api_name: MA
    countries: {  }
    group: cc
    logo: card-maestro.png
mc-debit:
    api_name: MD
    countries: {  }
    group: cc
    logo: card-mc-debit.png
solo:
    api_name: SW
    countries: {  }
    group: cc
    logo: card-solo.png
visa-debit:
    api_name: VD
    countries: {  }
    group: cc
    logo: card-visa-debit.png
visa-electron:
    api_name: VE
    countries: {  }
    group: cc
    logo: card-visa-electron.png
